<root ID="TLST" techniquecount="1">

	<technique ID="firs" passcount="1">
	
		<pass stagecount="4">

												
			<culling> ccw </culling>
			<zenable>	0 </zenable>
			<zwrite> 0 </zwrite>
			<zfunc> lessequal </zfunc>
			
			<pixelshader> psblur.pso </pixelshader>
			<stage> 
				<colourop> modulate </colourop>
				<colourarg1> current </colourarg1>
				<colourarg2> texture </colourarg2>
				<textureindex> 0  </textureindex>
				<texcoordindex> 0  </texcoordindex>				
				<minfilter> linear </minfilter>
				<magfilter> linear </magfilter>
				<mipfilter> linear </mipfilter>
				<mipmaplodbias> 0 </mipmaplodbias>
				<maxmipmaplevel> 0 </maxmipmaplevel>
				<addressu> clamp </addressu>
				<addressv> clamp </addressv>				
			</stage>
			<stage> 
				<colourop> modulate </colourop>
				<colourarg1> current </colourarg1>
				<colourarg2> texture </colourarg2>
				<textureindex> 0  </textureindex>
				<texcoordindex> 1  </texcoordindex>
				<minfilter> linear </minfilter>
				<magfilter> linear </magfilter>
				<mipfilter> linear </mipfilter>
				<mipmaplodbias> 0 </mipmaplodbias>
				<maxmipmaplevel> 0 </maxmipmaplevel>
				<addressu> clamp </addressu>
				<addressv> clamp </addressv>				
			</stage>			
			<stage> 
				<colourop> modulate </colourop>
				<colourarg1> current </colourarg1>
				<colourarg2> texture </colourarg2>
				<textureindex> 0  </textureindex>
				<texcoordindex> 2  </texcoordindex>
				<minfilter> linear </minfilter>
				<magfilter> linear </magfilter>
				<mipfilter> linear </mipfilter>
				<mipmaplodbias> 0 </mipmaplodbias>
				<maxmipmaplevel> 0 </maxmipmaplevel>
				<addressu> clamp </addressu>
				<addressv> clamp </addressv>				
			</stage>	
			<stage> 
				<colourop> modulate </colourop>
				<colourarg1> current </colourarg1>
				<colourarg2> texture </colourarg2>
				<textureindex> 0  </textureindex>
				<texcoordindex> 3  </texcoordindex>
				<minfilter> linear </minfilter>
				<magfilter> linear </magfilter>
				<mipfilter> linear </mipfilter>
				<mipmaplodbias> 0 </mipmaplodbias>
				<maxmipmaplevel> 0 </maxmipmaplevel>
				<addressu> clamp </addressu>
				<addressv> clamp </addressv>				
			</stage>			
		
		</pass>
		
	
	
	</technique>
	
	
	
</root>
